Subject: Re: d80211 merge plans

From: Mohamed Abbas <[email-masked]>
Date: Wed, 09 Aug 2006 13:09:11 -0700

David Miller wrote:

>From: Michael Buesch <[email-masked]>
>Date: Wed, 9 Aug 2006 07:03:41 +0200
>
>  
>
>>I am wondering about d80211 mainline merge plans.
>>    
>>
>
>I think this is a non-started until the SMP problems are worked
>out.  Is it still SMP challenged?
>-
>To unsubscribe from this list: send the line "unsubscribe netdev" in
>the body of a message to [email-masked]
>More majordomo info at  http://vger.kernel.org/majordomo-info.html
>
>  
>
I been using d80211 stack for about a month I have not encounter any SMP 
issues. We are currently involving validation engineers to do more 
stress tests and will see if any SMP issues come up.
Mohamed